﻿@using GoCoCMS.Web.Areas.Admin.Models.Post
@model BlogPostModel

@{
  ViewBag.Title = "title";
  Layout = "_AdminLayout";
}

<form asp-controller="BlogPost" asp-action="Create" method="post" enctype="multipart/form-data">
  <div class="content-header clearfix">
    <h1 class="pull-left">
      Add a new Blog Post
      <small>
        <i class="fa fa-arrow-circle-left"></i>
        <a asp-action="Index">bask to blog post list</a>
      </small>
    </h1>
    <div class="pull-right">
      <button type="submit" name="save" class="btn bg-blue">
        <i class="fa fa-floppy-o"></i>
        Save
      </button>
      <button type="submit" name="save-continue" class="btn bg-blue">
        <i class="fa fa-floppy-o"></i>
        Save and Continue
      </button>
    </div>
  </div>
  @await Html.PartialAsync("_CreateOrEdit", Model)
</form>